# Project Status

This module provides a project status on projects.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Have Manager rights for Project group to create project statuses.
2. Go to Project > Configuration > Project Statuses.
3. When creating a project or editing it, select the status

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Patrick Wilson

## Contributors

- Patrick Wilson <patrickraymondwilson@gmail.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Tecnativa:
  - João Marques

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.